# watch file for django-graphene

version=4

opts="mode=git, \
      compression=gz, \
      filenamemangle=s/.+\/(\d\S*)\.tar\.gz/django-graphene-$1.tar.gz/ \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/graphql-python/graphene-django.git \
      refs/tags/v(\d+\.\d+|\d+\.\d+\.\d+)
